{
"名稱":"青花仿梵字福壽紋盤",
"尺寸":"長度-25.2cm / 寬度-25.2cm / 高度-5.2cm",
"登錄號":"2009.010.0235",
"描述":"唇口，斜弧壁，圈足。盤內器壁周緣以青花描繪仿梵字文字紋，做成環形裝飾帶，內底心星芒花紋內書寫福壽紋，外器壁口沿下方一道青花線圈紋，距離裝飾三組波浪球花。圈足著地處之外滿釉。清代後期時期，十八至十九世紀製品，中國景德鎮窯系產品。"
}
